Page MenuHomePhabricator

ship single dell 500GB sata to ulsfo
Closed, ResolvedPublic

Description

Chris,

Please ship a single Dell -Western DigitalWD5003ABYX-18WERA0 500GB 3.5" SATA HDD from your shelf spares to ULSFO. I'll install it into bast4001, which was purchased as a single disk system (4 cabled hdd bays).

Once this has been shipped, feel free to strip off the ops-eqiad, add ops-ulsfo, and assign to me.

Thanks!

Event Timeline

RobH created this task.Apr 26 2016, 3:17 PM
Restricted Application added a project: Operations. · View Herald TranscriptApr 26 2016, 3:17 PM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald Transcript
RobH lowered the priority of this task from Normal to Low.Apr 26 2016, 4:33 PM
Cmjohnson reassigned this task from Cmjohnson to RobH.May 5 2016, 2:44 PM
Cmjohnson added a subscriber: Cmjohnson.

Disk has been shipped to the office. The tracking number is 1ZA19A020393157877
Assigning to @RobH to receive

@RobH did you receive this?

RobH added a comment.Jun 1 2016, 7:19 PM

Sorry, this is at the office. I'll pick it up and go onsite to ulsfo this Friday.

RobH edited projects, added ops-ulsfo; removed ops-eqiad.Jun 1 2016, 7:19 PM
faidon closed this task as Resolved.Jun 4 2016, 1:48 AM

Done :)